
td.infoWindowItemName {
  font-size:12px; /*Anpassung SBA*/
}

.tabTable {
	margin-bottom: 50px;
}

th.meteo {
	Font-Size  : 12px;
	Font-Weight: Bold;
}

th.meteoUnits {
	Font-Size  : 11px;
/*	Font-Weight: Bold; */
}


.activeTab {
/*	Font-Family: Arial; */
	Font-Size  : 12px;
	Font-Weight: Bold;
	Background-Color: #FFFFFF;
	Border-Top:   1px solid #000000;
	Border-Left:  1px solid #000000;
	Border-Right: 1px solid #000000;
}
.inactiveTab {
/*	Font-Family: Arial; */
	Font-Size  : 12px;
	Font-Weight: Boldx;
	Background-Color: #EEEEEE;
	Border     : 1px solid #000000;
}
.tabContent {
/*	Font-Family: Arial; */
	Font-Size  : 12px;
	Font-Weight: Boldx;
	Background-Color: #FFFFFF;
	Border-Left:  1px solid #000000;
	Border-Right: 1px solid #000000;
	Border-Bottom:   1px solid #000000;
}
a {
	Text-Decoration: None;
}

.meteoTitle {
	Font-Size  : 16x;
	Font-Weight: Bold;
	}

.meteoHeader {
	Background-Color: #EEEEEE;
	Font-Size  : 12x;
	Font-Weight: Bold;
	padding: 3px;
	}

.meteoUnit {
	Font-Size  : 11px;
	Background-Color: #DDDDDD;
	text-align: center;
	padding: 2px;
}

	
.meteoDataOdd {
	Font-Size  : 10px;
	Background-Color: #FFFFFF;
	text-align: center;
	padding: 2px;
}
		
.meteoDataEven {
	Font-Size  : 10px;
	Background-Color: #EEEEEE;
	text-align: center;
	padding: 2px;
}
		